Subject: Re: [lojban] Re: Re: New Members, Board of Directors, other LogFest results

From: Robin Lee Powell <[email-masked]>
Date: Thu, 25 Jul 2002 11:10:38 -0700

On Fri, Jul 26, 2002 at 01:26:06AM +1000, Nick Nicholas wrote:
> 'Course, as Robin has pointed out, automatic indexing is trivial ---
> as long as you don't insist on subentries classifying the keywords by
> context; but someone still has to shlub through and get those 
> keywords.

Heck, *I'll* take the list of keywords and auto-index.

Even if it *does* mean I'll have to deal with/learn DocBook (which, btw,
is the main reason I'm not volunteering for the indexing itself).

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/